=== debian/changelog ===
eole-adminer (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [48af5a0] Application des restrictions d'accès à l'interface d'Adminer
  * [8cdbcbd] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34414cc] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Dec 2018 12:23:29 +0100

eole-adminer (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  * [c271327] Packaging eole-adminer

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Nov 2018 16:35:44 +0100
