=== debian/changelog ===
eole-adminer (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2d76c60] Prepare version 2.7.0
  * [5a91179] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [6892926] Prepare version 2.7.1
  * [86aff0c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [7a89f4a] Prepare version 2.7.2
  * [ad56952] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [f434c3a] Merge branch '2.7.0/master'
  * [1e27a85] Merge branch '2.7.1/master'
  * [ae7f318] Merge branch '2.7.2/master'
  * [77c2dab] Prepare version 2.8.0
  * [b48b173] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [416eaad] xrange is no longer available
  * [76a116c] Merge branch '2.8.0/29875-python3_compliance'

  [ EOLE Build Daemon ]
  * [b52a4fd] Benjamin Bohard: Update package since “debian/eole/2.6.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Apr 2020 10:53:34 +0200
