=== debian/control ===
Source: eole-adminer
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-adminer.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-phpmyadmin/repository/eole-adminer

Package: eole-adminer
Architecture: all
Depends: eole-web,
         ${misc:Depends}
Description: Templates et dictionnaires pour l'application Adminer
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-adminer-pkg
Section: metapackages
Architecture: all
Depends: adminer,
         ${misc:Depends}
Description: dependency package for eole-adminer
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
